// Arquivo de exemplo: CreateDirectory.cs
// Para compilar utilize: csc CreateDirectory.cs
using System;
using System.IO;

class CreateDirectory1 {
	public static void Main() {
		Directory.CreateDirectory(@"C:\primeiro");
		Console.Read();
	}
}
